{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dbusmenu-qt/dbusmenu-qt5-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dbusmenu-qt5-devel_function_basic",
            "desc": "Test basic functionality of dbusmenu-qt5-devel"
        }
    ]
}